Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000314 [Both Evo and DBA Classic] minor always 2013-06-17 14:57 2013-06-19 08:34
Reporter dwaldmann View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000314: Lookup does not work in ES-D
Description Neither F2 not clicking the magnifying glass work. Both fill the field with " 0" (five spaces and a zero).
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date 1369630800
Error Message
Program Name T7ESD
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000410)
JEMM (developer)
2013-06-19 08:34

Lookup fixed in T7ESD with ISTS Enhancement Date of 06/17/13 or later.

- Issue History
Date Modified Username Field Change
2013-06-17 14:57 dwaldmann New Issue
2013-06-17 14:57 dwaldmann Banner Date => 1369630800
2013-06-17 14:57 dwaldmann Program Name => T7ESD
2013-06-17 14:57 dwaldmann Issue Monitored: dwaldmann
2013-06-19 08:34 JEMM Note Added: 0000410
2013-06-19 08:34 JEMM Status new => resolved
2013-06-19 08:34 JEMM Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker